Добавленно 5th Декабрь , 2017 в 19:20 ()

Нет комментариев

Подготовлен корректирующий релиз медиаплеера VLC 2.2.8 (выпуски 2.2.6 и 2.2.7 не были официально анонсированы). В новом выпуске устранена уязвимость в коде распаковки медиаконтейнеров в формате AVI, которая может привести к разыменованию указателя при обработке специально оформленных AVI-файлов. Также устранены переполнения буфера в модуле обработки формата FLAC, в библиотеке libavcodec (CVE-2017-10699) и в обработчиках субтитров (CVE-2017-8310/8311/8312/8313).

Из не связанных с безопасностью изменений отмечается обеспечение совместимости с macOS High Sierra, решение проблем с отрисовкой субтитров SSA в macOS, улучшение определения каналов AAC 7.1, устранение краха при выполнении автоматического обновления, решение проблем в парсере ASX, добавление поддержки libupnp 1.8 и устранение краха в реализации протокола MTP.

Article source: http://www.opennet.ru/opennews/art.shtml?num=47676

Be the first to start a conversation

Leave a Reply